Discussion Wikimanche

Problèmes liés à la migration/22 novembre 2014

De Wikimanche

< Discussion Wikimanche:Problèmes liés à la migration
Archives des discussions
liées aux problèmes techniques
  • Page ouverte le 22 novembre 2014, fermée et archivée le 8 novembre 2016.

Sont placées dans cette page les discussions sur les demandes inscrites dans le tableau des problèmes liès à la dernière migration et les réponses de Grégory qui ont été transmises par mail. Vous pouvez continuer à vous exprimer ici au sujet des items de la page Problèmes liés à la migration --Momo50 Me répondre ! - 18 décembre 2014 à 18:54 (CEST)

Disparition du référencement sur Google

Google ne semble plus référencer Wikimanche. Aucun article n'apparait dans les premiers résultats. Une recherche "wikimanche" ne renvoie qu'à des sites extérieurs à l'exception d'un fichier pdf. Ce n'était pas le cas avant la panne. Ce qui explique la baisse drastique de visites. --Momo50 (discussion) 18 décembre 2014 à 19:47 (CET)

Une recherche Google avec Mont-Saint-Michel ou Cherbourg-Octeville ne figure même pas dans les 15 premières pages. Avant Wikimanche figurait sur la 1ère page en 2 ou 3e position. .--Momo50 (discussion) 18 décembre 2014 à 19:47 (CET)

Réimportation des photographies

De nombreuses photographies sont manquante dans la base.--Momo50 (discussion) 18 décembre 2014 à 19:47 (CET)

Paramétrage de l'adresse contact@wikimanche.fr

L'adresse mail contact@wikimanche.fr n'est pas créée. Remplacer l'adresse moderateur@wikimanche.fr par contact@wikimanche.fr.--Momo50 (discussion) 18 décembre 2014 à 19:47 (CET)

Extension Maps à importer et configurer

Extension Maps à importer et configurer. --Momo50 (discussion) 19 décembre 2014 à 10:58 (CET)

Extension installée le 20 décembre 2014. --Momo50 (discussion) 20 décembre 2014 à 14:52 (CET)

Création de compte Utilisateur impossible

La création de comptes utilisateurs est impossible depuis l'intervention du 16 décembre 2014. Fichier imp. écran envoyé à Grégory. Manque une extension --Momo50 (discussion) 19 décembre 2014 à 10:58 (CET)

Le package PEAR mail n'est pas installé sur le serveur GANDI, ce serveur SH est très spécifique (volontairement hyper cloisonné et verrouillé). Pas d'inquiétudes néanmoins la fonction sera accessible lorsque le serveur de production que Grégory est entrain de monter sera opérationnel. Le serveur actuel servira de mirroir et de rescue. (réponse par mail de Grégory) Momo50 (discussion) 30 décembre 2014 à 17:09 (CET).

Activer l'extension InstantCommons pour afficher les données partagées.

Activer l'extension InstantCommons pour le partage des images de Wikimedia Commons. --Momo50 (discussion) 21 décembre 2014 à 07:17 (CET)

Depuis le 5 novembre l'extension InstantCommons n'est plus accessible suite à un changement de protocole http vers https. Cela à pour finalité que l'utilisation de n'importe quel fichier multimédia téléchargé à partir du Wikimedia Commons ne s’effectue plus, les illustrations en liaison avec Wikimedia Commons sont remplacées par un lien rouge (fichier inexistant).

La solution est double :

  • soit mettre à jour Mediawiki en 1.23.10, 1.24.x ou 1.25.x.
  • soit appliquer le code suivant [1] dans le LocalSettings.php pour que tout revienne en ordre :
$wgUseInstantCommons = false;
$wgForeignFileRepos[] = array(
	'class' => 'ForeignAPIRepo',
	'name' => 'wikimediacommons',
	'apibase' => 'https://commons.wikimedia.org/w/api.php',
	'hashLevels' => 2,
	'fetchDescription' => true,
	'descriptionCacheExpiry' => 43200,
	'apiThumbCacheExpiry' => 86400,
);

--Momo50 (discussion) 7 novembre 2015 à 19:07 (CET)

UploadWizard non activé

L'extension:UploadWizard est installé mais pas activée pour l'importation de fichiers. Retourne le message suivant : "Désolé, l’import de fichiers est désactivé sur ce wiki." Momo50 (discussion) 21 décembre 2014 à 14:05 (CET)

Compatibilité de Safari avec Googlemaps v3

Merci de t'assurer que Google Maps v3 est bien compatible avec tous les navigateurs usuels. J'utilise la dernière version de Safari (8.0.2) et j'ai ce message quand le clique sur la page de la rue de la Marine : « Votre navigateur n'est pas compatible avec Google Maps v3. ». Teddy 27 décembre 2014 à 18:11.

Je pense que c'est un problème propre à l'API GoogleMaps. J'ai ce problème sur Firefox quelques fois --Momo50 (discussion) 2 mars 2015 à 19:18 (UTC)

Problèmes de connexion

Yane et Mederic1603 nous signalent un gros problème de connexion. Ils n'arrivent plus à se connecter, un message « Erreur de connexion : Wikimanche utilise des cookies pour la connexion mais vous les avez désactivés. Veuillez les activer et vous reconnecter. » Alors qu'aucune action sur les paramètres n'a été effectuée pour chacun. Nous sommes tous affectés par ce problème avec Firefox ou Internet Explorer quelque soit la version.

Le problème est signalé à Manche Numérique et So Numérique. En attente de réponse. : J'ai essayé une solution qui résout le problème temporairement sur Firefox

« Outils », « Options », « Vie privée », « Afficher les cookies », dans la fenêtre « Cookies », sélectionner le répertoire « wikimanche.fr » et cliquer sur « Supprimer le cookie sélectionné ».
Aller sur la page de connexion, saisir son identifiant et mot de passe en cochant « Garder ma session active ». Le problème devrait être contourné.--Momo50 (discussion) 14 mai 2016 à 10:06 (CEST)
Infos de Grégory (So Numérique) reçue le 16 mai : Le problème ne vient ni de PHP ni de la sécurité serveur. En fait il s'agit d'un problème de conversation entre le disque du serveur et sa base de donnée. En effet, à l'origine le serveur n'est pas configuré pour avaler de si importantes quantités de datas et principalement de médias de très très grandes tailles d'où les itérations cycliques pour les digérer et la saturation actuelle du disque.
Normalement tout est rentré dans l'ordre à l'heure qu'il est. Momo50 (discussion) 16 mai 2016 à 17:07 (CEST)